<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javacard.ri.platform/1">
    <module_version install_time="1415654705514" last="true" origin="installer" specification_version="1.43.1">
        <file crc="475329577" name="config/Modules/org-netbeans-modules-javacard-ri-platform.xml"/>
        <file crc="2813801086" name="javacard302/anttasks.jar"/>
        <file crc="3086052765" name="modules/locale/org-netbeans-modules-javacard-ri-platform_ja.jar"/>
        <file crc="3735466981" name="modules/locale/org-netbeans-modules-javacard-ri-platform_pt_BR.jar"/>
        <file crc="1609154881" name="modules/locale/org-netbeans-modules-javacard-ri-platform_ru.jar"/>
        <file crc="3123629351" name="modules/locale/org-netbeans-modules-javacard-ri-platform_zh_CN.jar"/>
        <file crc="518680556" name="modules/org-netbeans-modules-javacard-ri-platform.jar"/>
    </module_version>
</module>
